"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Math) {
  tabber();
}
const tabber = () => "../../components/tabber.js";
const _sfc_main = {
  __name: "reservation",
  setup(__props) {
    common_vendor.onLoad(() => {
    });
    const goPage = (url) => {
      common_vendor.index.navigateTo({
        url
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o(($event) => goPage("/pagesReservation/register/register?type=1")),
        b: common_vendor.o(($event) => goPage("/pagesReservation/register/register?type=2")),
        c: common_vendor.o(($event) => goPage("/pagesReservation/QRCode/QRCode"))
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-9b609cd1"], ["__file", "E:/workSpace/WanZai_School_app/pagesReservation/reservation/reservation.vue"]]);
wx.createPage(MiniProgramPage);
